[DATA] 
DISABLE_LIGHTSINI=0

[BASIC]
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1

[BRAKEDISC_FX_FRONT]
AMBIENT_MULT=1.6
DISC_INTERNAL_RADIUS=0.12
DISC_INTERNAL_RADIUS_SHARPNESS=100
REFLECTION_MULT=2
RIM_INTERNAL_RADIUS=0.08
SIMPLIFY_NORMALS_K=0

[BRAKEDISC_FX_REAR]
AMBIENT_MULT=1.6
DISC_INTERNAL_RADIUS=0.12
DISC_INTERNAL_RADIUS_SHARPNESS=100
REFLECTION_MULT=2
RIM_INTERNAL_RADIUS=0.08
SIMPLIFY_NORMALS_K=0

[TYRES_FX]
BROKEN_TYRES_DYNAMIC=1
COOKTORRANCE_FRESNEL_REFLECTANCE=0.2
COOKTORRANCE_IOR=0.1
COOKTORRANCE_LAMBERT_FACTOR=5
COOKTORRANCE_ROUGHNESS=0.5
DAMAGE_FLAT_SPOT_DEBUG=0
DAMAGE_FLAT_SPOT_FADE=0.1
DAMAGE_FLAT_SPOT_GAIN=10
DAMAGE_GRAIN_DEBUG=0
DAMAGE_GRAIN_GAIN=10
DAMAGE_GRAIN_MAX=0.8
DAMAGE_NORMALS_MULT=2
DAMAGE_OCCLUSION_MULT=0.2
DAMAGE_OFFSET_K=0
DAMAGE_REFL_MULT=0.8
DAMAGE_SPEC_EXP_MULT=0.2
DAMAGE_SPEC_MULT=0.6
DAMAGE_WIDTH_K=1.2
DIRT_ACCUMULATION=1000
DIRT_DIRT_DEBUG=0
DIRT_FADE=100
DIRT_GRASS_DEBUG=0
DIRT_WIDTH_K=1
ENABLED=1
FLEX_MAX_SKEW_MULT=0.8
FLEX_MULT=1
FLEX_PROFILE_MULT=0.45
FLEX_SKEW_RANGE_MULT=3
FLEX_SKEW_SMOOTHING=0.1
FLEX_SQUASH_SMOOTHING=0.1
NOFX_DISTANCE_SWITCH=16
VISIBLE_IN_INTERIOR_CAM=0

[EMISSIVE_HIGHBEAM_0]
NAME=toy_celicast205_94_lod0_bumperFa_textured_reflector___1392_vert
COLOR=200,200,140
ACT_AS_HEADLIGHTS=1
LAG=0.45

[EMISSIVE_HIGHBEAM_1]
NAME=toy_celicast205_94_lod0_bumperFa_detail_glass_clear___2600_vert
COLOR=1,1,1
ACT_AS_HEADLIGHTS=1
LAG=0.45

[EMISSIVE_HIGHBEAM_2]
NAME=toy_celicast205_94_fog_lamp
COLOR=100,100,60
ACT_AS_HEADLIGHTS=1
LAG=0.45

[EMISSIVE_REVERSE_1]
NAME=toy_celicast205_94_lod0_glassRTL_detail_glass_clear___27_vertic
COLOR=390,400,400
LAG=0.00001
SIMULATE_HEATING=0

[EMISSIVE_REVERSE_2]
NAME=toy_celicast205_94_lod0_glassLTL_detail_glass_clear___27_vertic
COLOR=390,400,400
LAG=0.00001
SIMULATE_HEATING=0

[LIGHT_LICENSEPLATE]
MESHES=stis206_plate
OFFSET=-0.03, 0.04, -0.06
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.1
SPOT=115
SPOT_SHARPNESS=0.5
COLOR=5,4.8,3.5,2
FALLBACK_EMISSIVE=1,0.7,0.3,0.9
LAYOUT=TWO_ON_TOP

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=toy_celicast205_94_signal_light_right
COLOR=10,4,00, 10
LAG=-0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=toy_celicast205_94_lod0_body_reflector___194_vertices_369_faces_right
COLOR=10,4,00, 10
LAG=0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=SIDE

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=turn_right_rear
COLOR=10,4,00, 10
LAG=0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=turn_right
COLOR=5,200,5,0.1
LAG=0.5
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=INTERIOR
SIMULATE_HEATING=0
CAST_LIGHT=0
REPEAT_FREQENCY_HAZARDS_HZ=0

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=toy_celicast205_94_signal_light_left
COLOR=10,4,00, 10
LAG=0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=toy_celicast205_94_lod0_body_reflector___194_vertices_369_faces_left
COLOR=10,4,00, 10
LAG=0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=SIDE

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=turn_left_rear
COLOR=10,4,00, 10
LAG=0.10
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=turn_left
COLOR=5,200,5,0.1
LAG=0.5
BLINK_FREQENCY_HZ=2.0
SIMULATE_HEATING=10
LOCATION=INTERIOR
SIMULATE_HEATING=0
CAST_LIGHT=0
REPEAT_FREQENCY_HAZARDS_HZ=0